Subject: Compiling envelop of aimpac suite....

From: sgaray|at|fbcb.unl.edu.ar
Date: Sat, 22 Nov 2003 08:49:48 -0300

Hi to all

I4ve tried to compile envelop program in redhat 9.0 and I found a 
mistake inside the code. I think it4s a problem in the files 
downloading, but after fixed it, I found compilation problems. Has 
anyone compiled envelop in redhat 9.0  ? Is it a compiler problem? I 
haven4t any problem compiling proaimv, gridv, ext94v.
I would apreciate If someone can give the binary compiled under 
linux Redhat 9.0 or any help to compile it.

Thank you in advance.
Sergio
Sergio Garay
Bioquimico
J.T.P. Practica Profesional
Facultad de Bioquimica y Cs. Biologicas
Universidad Nacional del Litoral
Santa Fe (3000)- Paraje "El Pozo"
Argentina